<!DOCTYPE HTML>

<html>

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<title>Your Website</title>
</head>

<body>

	<header>
		<nav>
			<ul>
				<li>Alex is awesome</li>
			</ul>
		</nav>
	</header>
	
	<section>
	
        <h1>Some cool coding is here!</h1>
		
	</section>


	<footer>
		<p>Copyright 2019 Awesome coding</p>
	</footer>

</body>

</html>